* {
    margin: 0;
    padding: 0;
    /* css3盒子模型 */
    box-sizing: border-box;
}

i,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}


td,
th,
caption {
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-family: 'Manrope', sans-serif;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

a {
    color: #343434;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

img {
    border: none;
}

ol,
ul,
li {
    list-style: none;
}

input,
textarea,
select,
button {
    font-family: 'Urbanist', sans-serif;
    color: #343434;
}

table {
    border-collapse: collapse;
}

html {
    overflow-y: scroll;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix:after {
    visibility: hidden;
    clear: both;
    display: block;
    content: ".";
    height: 0
}

img {
    /* border 0 照顾低版本浏览器 如果 图片外面包含了链接会有边框的问题 */
    border: 0;
    /* 取消图片底侧有空白缝隙的问题 */
    vertical-align: middle
}

button {
    /* 当我们鼠标经过button 按钮的时候，鼠标变成小手 */
    cursor: pointer
}

button,
input {
    /* "\5B8B\4F53" 就是宋体的意思 这样浏览器兼容性比较好 */
    font-family: 'Urbanist', sans-serif;
    /* 默认有灰色边框我们需要手动去掉 */
    border: 0;
    outline: none;
}

body {
    /* CSS3 抗锯齿形 让文字显示的更加清晰 */
    -webkit-font-smoothing: antialiased;
    font: 12px/1.5;
    background-color: #ffffff;
    color: #343434;
    font-size: 14px;
    font-family: 'Urbanist', sans-serif;
}

.hide,
.none {
    display: none
}


.w {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
}

@media (max-width: 767px) {

    .w {
        width: 80%;
        max-width: 1280px;
        margin: 0 auto;
    }
}

@media (max-width: 576px) {

    .w {
        width: 90%;
        max-width: 1280px;
        margin: 0 auto;
    }
}

.v {
    width: 95%;
    max-width: 1700px;
    margin: 0 auto;
}

@font-face {
    font-family: Thesignature;
    src: url(../font/Thesignature.ttf);
}

/* header */

.header_bd {
  display: flex;
  justify-content: space-between;
  background-color: #fff;
  color: #343434;
  padding:20px 40px;
  width: 100%;
  z-index: 0;
  align-items: center;
  column-gap: 24px;
}


.header_bd_logo {
  font-size: 28px;
  color: #c4cfde;
  font-weight: 700;
}

.header_bd_logo img {
  max-width: 90px;
}

.header_bd_item {
  display: flex;
  justify-content: space-between;
  column-gap: 42px;
  align-items: center;
}

.header_bd_item_a a {
  font-size: 15px;
  color: #ffffff;
  background-color: #b01e22;
  padding: 20px 43px;
  border-radius: 5px;
  font-weight: 600;
  display: flex;
  align-items: center;
}

.header_bd_item_a a i {
  font-size: 13px;
  position: relative;
  margin-left: 15px;
  }

.header_bd_item_list a:hover {
  color: #b01e22;
}

.header_bd_item_list a {
  font-size: 15px;
  color: #343434;
  transition: all 0.3s;
  font-weight: 700;
}

.header_bd_item_list a i {
  font-size: 12px;
}

@media (max-width:1280px) {

  .header_bd_item_a a {
    display: none !important;
    font-size: 15px;
    color: #ffffff;
    background-color: #b01e22;
    padding: 20px 43px;
    border-radius: 5px;
    font-weight: 600;
    display: flex;
    align-items: center;
  }
} 

@media (max-width:991px) {
  .header_bd {
    display: none;
  }
} 

  /* Nav_side */
  .side_nav {
    display: flex;
    justify-content: space-between;
    padding: 0px;
    align-items: center;
    background-color: #ffffff;
    padding: 10px 50px;
    width: 100%;
    z-index:999 !important;
    position: relative;
}

.side_nav_right {
  display: flex;
  justify-content: center;
  align-items: center;
}

.side_nav h1 a img {
  max-width: 70px;
}

.topbtn a {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  background-color: #b01e22;
  padding: 15px 35px;
  border-radius: 5px;
  margin-right: 25px;
  display: block;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999 !important;
    top: 0;
    left: 0;
    background-color: #ffffff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 30px;
}

.sdie_nav_bd {
  padding: 0px 30px 0px 30px;
}

.side_nav_item {
  padding: 90px 0px 0px 0px;
  text-align: center;
}


.side_nav_right {
  display: flex;
  justify-content: center;
  align-content: center;
}

.sidenav a {
    padding: 8px 8px 35px 0px;
    text-decoration: none;
    font-size: 18px;
    color: #000;
    display: block;
    transition: 0.3s;
    font-weight: 600;
}

.side_nav_right span i{
  font-size: 28px;
  color: #fff;
  padding: 0px 18px;
  border-radius: 100px;
  line-height: 60px;
}

.sidenav .closebtn {
    position: absolute;
    top: 40px;
    right: 25px;
    font-size: 26px;
    margin-left: 0px;
    background-color: #fff;
    border-radius: 100px;
    padding: 5px 15px;
    color: #000;
}


.info_bd_content {
  max-width: 600px;
  border-bottom: 2px solid #2e3033;
  padding: 30px 0px;
}

.info_bd_content p {
  color: #878e99;
  font-size: 16px;
  width: 100%;
  display: inline-block;
  word-wrap: break-word;
  line-height: 30px;
}

.side_nav_icon_p {
  font-size:  14px;
  color: #c4cfde;
  font-weight: 500;
  margin: 30px 0px;
  letter-spacing: 1px;
}

.side_nav_icon_p p {
  letter-spacing: 2px;
  padding: 0px 30px ;
}

.side_nav_icon_btn {
  display: flex;
  column-gap: 24px;
}

.side_nav_icon_btn_a a {
 background-color: #212428; 
 padding: 12px 18px;
 border-radius: 5px;
}

.side_nav_icon_btn_a a i {
  font-size: 20px;
}


#main {
    transition: margin-left .5s;
    padding: 16px;
}

.sidenav .iconmoon {
    font-family: 'icomoon';
    font-size: 20px;
}

.info_bd_img img {
  width: 100px;
  border-radius: 100px;
}

@keyframes slideDown {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}

@media (min-width:991px) {
    .side_nav {
        display: none;
    }
}

@media (max-width: 991px) {
    .side_nav span {
        font-size: 30px;
    }
  }

@media (max-width: 576px) {

  .side_nav {
    display: flex;
    justify-content: space-between;
    padding: 0px;
    align-items: center;
    background-color: #ffffff;
    padding: 10px 20px;
    width: 100%;
    z-index: 999;
    position: relative;
}

  .topbtn a {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background-color: #b01e22;
    padding: 15px 35px;
    border-radius: 5px;
    margin-right: 25px;
    display: none;
  }
  
}

/* shortcut */

.shortcut2 {
  background-color: #000;
  color: #fff;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.shortcut2::before {
  content: "";
  position: absolute;
  background: #b01e22;
  top: 0;
  left: 0;
  bottom: 0;
  width: 30%;
  -webkit-clip-path: polygon(0 0, 100% 0%, 97% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 0%, 97% 100%, 0 100%);
  z-index: -1;
}

.shortcut2 a{
  color: #fff;
}

.shortcut2 .shoruut_bd {
  width: 100%;
  display: flex;
  justify-content: space-between;
  font-family: 'Manrope', sans-serif;
  padding: 7px 0px;
  font-weight: 600;
}

.shortcut2  .shoruut_content_1{
  font-size: 14px;
}

.shortcut2 .shoruut_content_2 {
  display: flex;
  font-size: 16px;
  flex-wrap: wrap;
}

@media (max-width:991px) {

  
.shortcut2::before {
  display: none;
  content: "";
  position: absolute;
  background: #b01e22;
  top: 0;
  left: 0;
  bottom: 0;
  width: 30%;
  -webkit-clip-path: polygon(0 0, 100% 0%, 97% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 0%, 97% 100%, 0 100%);
  z-index: -1;
}

  .shortcut2  .shoruut_bd {
    width: 100%;
    display: block;
    font-family: 'Manrope', sans-serif;
    padding: 12px 0px;
    font-weight: 600;
  }

  .shortcut2  .shoruut_content_1{
    font-size: 14px;
    text-align: center;
    margin-bottom: 5px;
  }

  .shortcut2  .shoruut_content_2 {
    display: flex;
    font-size: 16px;
    justify-content: center;
  }
}

@media (max-width:576px) {

  .shortcut2  .shoruut_content_2 {
    display: flex;
    font-size: 14px;
    justify-content: center;
  }
}




/* FOOTER */
footer {
    padding: 100px 0px;
    background-color: #000;
    color: #fff;
  }
  
  .footer_bd {
    display: grid;
    grid-template-columns: 1fr 1fr 0.8fr 1fr;
  }
  
  .footer_bd a {
    color: #fff;
  }
  
  .footer_content {
    padding: 0px 20px;
  }
  
  .right_border {
    border-right: 1px solid#2b2b2b;
    justify-self: center;
    width: 100%;
  }
  
  .footer_content_2_1 {
    max-width: 380px;
    margin: 30px 0px 0px 0px;
    font-size: 16px;
    line-height: 28px;
    font-family: 'Manrope', sans-serif;
    color: #cccccc;
  }
  
  .footer_content_1 img {
    max-width: 165px;
  }
  
  .footer_content_1 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  
  .footer_content_2 {
    display: flex;
    column-gap: 24px;
    align-items: center;
    
  }
  
  .footer_content_2_i i {
    font-size: 18px;
    color: #b01e22;
    border: 1px solid #b01e22;
    padding: 10px 12px;
    border-radius: 50px;
  }

  .footer_content_2_i{
    order: 2;
  }
  
  .footer_content_2_p {
    max-width: 200px;
    font-size: 16px;
    font-family: 'Manrope', sans-serif;
    color: #cccccc;
  }
  
  .footer_content_1_m {
    font-size: 24px;
    font-weight: 700;
    margin: 20px 0px;
  }
  
  .footer_content_p {
    color: #cccccc;
    font-size: 16px;
    font-family: 'Manrope', sans-serif;
    margin-bottom: 20px;
  }
  
  .footer_content_a i {
    font-size: 18px;
    padding: 16px 20px;
    background-color: #2b2b2b;
    border-radius: 50px;
    margin-right: 5px;
  }
  
  .footer_content_a a i {
    color: #fff;
  }
  
  .copyright {
    text-align: center;
    color: #fff;
    background-color: #000;
    font-size: 16px;
    padding: 40px;
    border-top: 1px solid #2b2b2b;
  }
  
  
  @media (max-width:1200px) {
  
    .footer_bd {
      display: grid;
      grid-template-columns: 1fr 1fr;
      row-gap: 36px;
    }
  
    .right_border {
      border-right: none;
      justify-self: center;
      width: 100%;
    }
    
  }
  
  @media (max-width:576px) {
  
    footer {
      padding: 50px 0px;
      background-color: #000;
      color: #fff;
    }
  
    .footer_bd {
      display: grid;
      grid-template-columns: 1fr;
      row-gap: 36px;
    }
  
    .right_border {
      border-right: none;
      justify-self: center;
      width: 100%;
    }

    .footer_content_2{
      align-items: start;
    }

    
  }

  .animate__animated.animate__fadeInUp,
  .animate__animated.animate__fadeInRight,
  .animate__animated.animate__fadeInLeft,
  .animate__animated.animate__fadeInDown {
    --animate-duration: 0.8s;
  }
  
  @keyframes icon-animation {
    0% {
      transform: rotate3d(0, 0, 1, 0deg);
  }
  20%, 32%, 44%, 56%, 68% {
      transform: rotate3d(0, 0, 1, 0deg);
  }
  23%, 35%, 47%, 59%, 71% {
      transform: rotate3d(0, 0, 1, 15deg);
  }
  26%, 38%, 50%, 62%, 74% {
      transform: rotate3d(0, 0, 1, 0deg);
  }
  29%, 41%, 53%, 65%, 77% {
      transform: rotate3d(0, 0, 1, -15deg);
  }
  
  80% {
      transform: rotate3d(0, 0, 1, 0deg);
  }
  }

  .icon-animation {
    animation: icon-animation 1.5s ease-in-out infinite;
}


.left-right-animate {
  animation-name: left-right;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}



@keyframes left-right {
  0% {
    transform: translateX(20px);
}
50% {
    transform: translateX(5px);
}

100% {
    transform: translateX(20px);
}
}